.event-partners-org .partners-elem {
    padding: 32px;
}
.event-partners-org .event-partners-content {
    margin: -32px;
}
.event-partners-org .partners-image {
    /* aspect-ratio: 4/2; */
    max-width: 276px;
    font-size: 0;
    line-height: 0;
}
.event-partners-org .partners-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    transition: 0.4s;
    /* filter: brightness(0%);
    opacity: 0.4; */
}
/* .event-partners-org .partners-image:hover img {
    filter: none;
    opacity: 1;
} */
.event-partners-org .partners-info-title {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 133.333%;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 70px;
}
@media (max-width: 950px) {
    .event-partners-org .partners-info-title {
        font-size: 24px;
        text-align: left;
    }
}